{
	"206010231_0": "<size=40>DEATH!</size> <size=30>Death!</size> <size=25>Death...</size>",
	"206010231_1": "Was that... Kiri's voice?",
	"206010231_2": "What are those three even doing?",
	"206010231_3": "It really does seem Kiri is back to her usual self.",
	"206010231_4": "Or at least, she seems like she is...",
	"206010231_5": "If that's the case, then I'm worried that there isn't anyone on the other team to stop their recklessness...",
	"206010231_6": "I would really like to hear how the Commander decided on how to split the teams.",
	"206010231_7": "Once we start, a game is a game. Let's take our advantage and run with it.",
	"206010231_8": "I don't think it'll be that easy.",
	"206010231_9": "What do you mean?",
	"206010231_10": "Team A's score is rising rapidly, approaching that of Team B's.",
	"206010231_11": "What? We should have had enough of a gap just a little bit ago!",
	"206010231_12": "What happened to the other team?",
	"206010231_13": "I wonder if Kiri's scream just now was related...",
	"206010231_14": "In the interest of fairness, I can't tell you that.",
	"206010231_15": "Well... Whatever.",
	"206010231_16": "We can't let it remain like this. Let's search for the next enemy and surge ahead!",
	"206010231_17": "Agreed. Let's go, Shirabe!",
	"206010231_18": "...Yeah."
}